<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>web2</title>
</head>

<body>
  <h1>1-oe задание:</h1>
  <img src="1Снимок.png" alt="">
  <br>
  <h1>2-e задание:</h1>
  <img src="2Снимок.png" alt=""> <br>
  <h1>3-e задание:</h1>
  <img src="3Снимок.png" alt=""> <br>
  <h1>4-e задание</h1>
  <img src="4Снимок.png" alt=""> <br>
  <h1>5-oe задание:</h1>
  <img src="5Снимок.png" alt=""><br>
  <h1>6-oe задание:</h1>
  <img src="6Снимок.png" alt=""><br>
  <h1>7-oe задание:</h1>
  <img src="7Снимок.png" alt=""><br>

</body>

</html>